diff --git a/man/flac.1 b/man/flac.1
index a361418..83c649e 100644
--- a/man/flac.1
+++ b/man/flac.1
@@ -261,13 +261,13 @@ Synonymous with -l 8 -b 4096 -M -r 4
 Synonymous with -l 8 -b 4096 -m -r 5
 .TP
 \fB-6, --compression-level-6\fR
-Synonymous with -l 8 -b 4096 -m -r 6
+Synonymous with -l 8 -b 4096 -m -r 6 -A tukey(0.5) -A partial_tukey(2)
 .TP
 \fB-7, --compression-level-7\fR
-Synonymous with -l 8 -b 4096 -m -e -r 6
+Synonymous with -l 8 -b 4096 -m -e -r 6 -A tukey(0.5) -A partial_tukey(2)
 .TP
 \fB-8, --compression-level-8\fR
-Synonymous with -l 12 -b 4096 -m -e -r 6
+Synonymous with -l 12 -b 4096 -m -e -r 6 -A tukey(0.5) -A partial_tukey(2) -A punchout_tukey(3)
 .RE
 .TP
 \fB--fast\fR
diff --git a/man/flac.sgml b/man/flac.sgml
index 37525ce..6dc19f3 100644
--- a/man/flac.sgml
+++ b/man/flac.sgml
@@ -559,7 +559,7 @@
 		<term><option>-6</option>, <option>--compression-level-6</option></term>
 
 		<listitem>
-		  <para>Synonymous with -l 8 -b 4096 -m -r 6</para>
+		  <para>Synonymous with -l 8 -b 4096 -m -r 6 -A tukey(0.5) -A partial_tukey(2)</para>
 		</listitem>
 	      </varlistentry>
 
@@ -567,7 +567,7 @@
 		<term><option>-7</option>, <option>--compression-level-7</option></term>
 
 		<listitem>
-		  <para>Synonymous with -l 8 -b 4096 -m -e -r 6</para>
+		  <para>Synonymous with -l 8 -b 4096 -m -e -r 6 -A tukey(0.5) -A partial_tukey(2)</para>
 		</listitem>
 	      </varlistentry>
 
@@ -575,7 +575,7 @@
 		<term><option>-8</option>, <option>--compression-level-8</option></term>
 
 		<listitem>
-		  <para>Synonymous with -l 12 -b 4096 -m -e -r 6</para>
+		  <para>Synonymous with -l 12 -b 4096 -m -e -r 6 -A tukey(0.5) -A partial_tukey(2) -A punchout_tukey(3)</para>
 		</listitem>
 	      </varlistentry>
 	    </variablelist>
diff --git a/src/flac/main.c b/src/flac/main.c
index 44894ac..f31c598 100644
--- a/src/flac/main.c
+++ b/src/flac/main.c
@@ -1274,8 +1274,11 @@ void show_help(void)
 	printf("  -4, --compression-level-4          Synonymous with -l 8 -b 4096 -M -r 4\n");
 	printf("  -5, --compression-level-5          Synonymous with -l 8 -b 4096 -m -r 5\n");
 	printf("  -6, --compression-level-6          Synonymous with -l 8 -b 4096 -m -r 6\n");
+	printf("                                        -A tukey(0.5) -A partial_tukey(2)\n");
 	printf("  -7, --compression-level-7          Synonymous with -l 12 -b 4096 -m -r 6\n");
+	printf("                                         -A tukey(0.5) -A partial_tukey(2)\n");
 	printf("  -8, --compression-level-8, --best  Synonymous with -l 12 -b 4096 -m -r 6\n");
+	printf("                    -A tukey(0.5) -A partial_tukey(2) -A punchout_tukey(3)\n");
 	printf("  -b, --blocksize=#                  Specify blocksize in samples\n");
 	printf("  -m, --mid-side                     Try mid-side coding for each frame\n");
 	printf("  -M, --adaptive-mid-side            Adaptive mid-side coding for all frames\n");
@@ -1577,8 +1580,11 @@ void show_explain(void)
 	printf("  -5, --compression-level-5          Synonymous with -l 8 -b 4096 -m -r 5\n");
 	printf("                                     -5 is the default setting\n");
 	printf("  -6, --compression-level-6          Synonymous with -l 8 -b 4096 -m -r 6\n");
+	printf("                                        -A tukey(0.5) -A partial_tukey(2)\n");
 	printf("  -7, --compression-level-7          Synonymous with -l 12 -b 4096 -m -r 6\n");
+	printf("                                         -A tukey(0.5) -A partial_tukey(2)\n");
 	printf("  -8, --compression-level-8, --best  Synonymous with -l 12 -b 4096 -m -r 6\n");
+	printf("                    -A tukey(0.5) -A partial_tukey(2) -A punchout_tukey(3)\n");
 	printf("  -m, --mid-side                     Try mid-side coding for each frame\n");
 	printf("                                     (stereo only)\n");
 	printf("  -M, --adaptive-mid-side            Adaptive mid-side coding for all frames\n");
